This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 826228 - [jdg] Duplicate infinspan resource
[jdg] Duplicate infinspan resource
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
urgent Severity high (vote)
: ---
: RHQ 4.5.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On: 825818
Blocks: 826207 as7-plugin 829331
  Show dependency treegraph
 
Reported: 2012-05-29 15:58 EDT by Heiko W. Rupp
Modified: 2013-09-01 06:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 825818
Environment:
Last Closed: 2013-09-01 06:00:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Heiko W. Rupp 2012-05-29 16:01:16 EDT
master c52b96d
Comment 2 Heiko W. Rupp 2013-09-01 06:00:16 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.